<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
</head>

<body>
    <div class="frontpage">
        <div class="navbar">
            <p class="logo">LOGO</p>
            <div>
                <form>
                    <label for="username">Username</label>
                    <input type="text" name="username" />
                    <label for="password">Password</label>
                    <input type="password" name="password" />
                    <button>Login</button>
                </form>
            </div>
        </div>
        <div class="welcomeWrapper">
            <p class="welcomeLogo">LOGO</p>
            <div class="welcomeText">
                kjiuhyghujioklp
                kodfsuhjifkosadijuisjidoskijofud
                dfkojidfuisdfldsfdsf
                kjiuhyghujioklp
            </div>
        </div>
    </div>
    <script>
        const navbar = document.getElementsByClassName("navbar");
        navbar[0].addEventListener("mouseover", () => {
            navbar[0].style.backgroundColor = "yellow"
        })
        const welcomeText = document.getElementsByClassName("welcomeText");
        welcomeText[0].addEventListener("mouseover", () => {
            welcomeText[0].style.backgroundColor = "yellow"
        })
        const welcomeLogo = document.getElementsByClassName("welcomeLogo");
        welcomeLogo[0].addEventListener("mouseover", () => {
            welcomeLogo[0].style.backgroundColor = "yellow"
        })
    </script>

</body>

</html>